require File.dirname(__FILE__) + '/../test_helper'
require 'pager_controller'

# Re-raise errors caught by the controller.
class PagerController; def rescue_action(e) raise e end; end

class PagerControllerTest < Test::Unit::TestCase
  def setup
    @controller = PagerController.new
    @request    = ActionController::TestRequest.new
    @response   = ActionController::TestResponse.new
  end

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
